<?php

function side_navbar($ndx=0) {
    echo "<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr>";
//    addicell("images/buttonHome.jpg","images/buttonHomeon.jpg","index.php","home","Home",4);
//	echo "</tr>\n<tr>";
	if($ndx==0)
		addicell("images/buttonStatus.jpg","images/buttonStatus.jpg","","status","Status",4);
	else
		addicell("images/buttonStatusSel.jpg","images/buttonStatusSelon.jpg","status.php","status","Status",4);
	echo "</tr>\n<tr>";
	if($ndx==1)
		addicell("images/buttonConfigure.jpg","images/buttonConfigure.jpg","","configure","Configure",4);
	else
		addicell("images/buttonConfigureSel.jpg","images/buttonConfigureSelon.jpg","configure.php","configure","Configure",4);
	echo "</tr>\n<tr>";
	if($ndx==2)
		addicell("images/buttonTools.jpg","images/buttonTools.jpg","","tools","Tools",4);
	else
		addicell("images/buttonToolsSel.jpg","images/buttonToolsSelon.jpg","tools.php","tools","Tools",4);
    echo "</tr></table>\n";
	
//    addicell("images/buttonStats.jpg","images/buttonStatson.jpg","stats.php","stats","Stats",5);
//	echo "</tr>\n<tr>";
}

function status_topnavbar($ndx=0) {
    echo "<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tr>";
	addtcell("Status:","","4");
	if($ndx==0)
		addtcell("Basic","","4");
	else
		addtcell("Basic","status.php","4");
	if($ndx==1)
		addtcell("System","","4");
	else
		addtcell("System","status_system.php","4");
	if($ndx==2)
		addtcell("Network","","4");
	else
		addtcell("Network","status_network.php","4");
    echo "</tr></table>\n";
}

function configure_topnavbar($ndx=0) {
    echo "<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tr>";
	addtcell("Configure:","","4");
	if($ndx==0)
		addtcell("Basic","","4");
	else
		addtcell("Basic","configure.php","4");
	if($ndx==1)
		addtcell("System","","4");
	else
		addtcell("System","configure_system.php","4");
	if($ndx==2)
		addtcell("Network","","4");
	else
		addtcell("Network","configure_network.php","4");
    echo "</tr></table>\n";
}

function tools_topnavbar($ndx=0) {
    echo "<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tr>";
	addtcell("Tools:","","4");
	if($ndx==0)
		addtcell("Basic","","4");
	else
		addtcell("Basic","tools.php","4");
	if($ndx==1)
		addtcell("System","","4");
	else
		addtcell("System","tools_system.php","4");
	if($ndx==2)
		addtcell("Network","","4");
	else
		addtcell("Network","tools_network.php","4");
    echo "</tr></table>\n";
}

?>
